{
  "cord": {
    "queries": {
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=desert+eagle&ewb=1&minprice=500": {
        "auctions": {
          "http://egun.de/market/item.php?id=7776441": {
            "price": 1100.0,
            "desc": "IMI Desert Eagle .44 Magnum",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200103T135900/20200103T135900&text=IMI+Desert+Eagle+.44+Magnum&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7776441.1115185030.jpg",
            "remaining": 588480,
            "url": "http://egun.de/market/item.php?id=7776441",
            "timestamp": 1578056350,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7624856": {
            "price": 2005.0,
            "desc": "Desert Eagle .50 ae",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7624856.1097816156.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7624856",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7726504": {
            "price": 1112.0,
            "desc": "IMI Desert Eagle 50AE mit Zubehör",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7726504.1241045762.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7726504",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7806276": {
            "price": 1999.0,
            "desc": "Desert Eagle .44 Magnum in Chrom poliert",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200216T113600/20200216T113600&text=Desert+Eagle+.44+Magnum+in+Chrom+poliert&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7806276.585166015.jpg",
            "remaining": 2121720,
            "url": "http://egun.de/market/item.php?id=7806276",
            "timestamp": 1581849386,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7747651": {
            "price": 1100.0,
            "desc": "Desert Eagle",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191213T143800/20191213T143800&text=Desert+Eagle&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7747651.1005223029.jpg",
            "remaining": 414720,
            "url": "http://egun.de/market/item.php?id=7747651",
            "timestamp": 1576244330,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7804071": {
            "price": 1250.0,
            "desc": "Desert Eagle",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200120T185900/20200120T185900&text=Desert+Eagle&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/3.7804071.827708251.jpg",
            "remaining": 156960,
            "url": "http://egun.de/market/item.php?id=7804071",
            "timestamp": 1579543195,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7700098": {
            "price": 3190.0,
            "desc": "- NEUWAFFE - Pistole Desert Eagle (Magnum Research) Kaliber .50 AE Goldfarben",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200127T120000/20200127T120000&text=-+NEUWAFFE+-+Pistole+Desert+Eagle+%28Magnum+Research%29+Kaliber+.50+AE+Goldfarben&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7700098.290953916.jpg",
            "remaining": 395160,
            "url": "http://egun.de/market/item.php?id=7700098",
            "timestamp": 1580122826,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7730169": {
            "price": 2800.0,
            "desc": "Originale IMI Desert Eagle 50AE Titanium Gold",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191224T190500/20191224T190500&text=Originale+IMI+Desert+Eagle+50AE+Titanium+Gold&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7730169.1021965698.jpg",
            "remaining": 960,
            "url": "http://egun.de/market/item.php?id=7730169",
            "timestamp": 1577210757,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7696850": {
            "price": 1499.0,
            "desc": "Pistole Desert Eagle Magnum Research Kal. 50AE Gebraucht",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191206T095900/20191206T095900&text=Pistole+Desert+Eagle+Magnum+Research+Kal.+50AE+Gebraucht&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/3.7696850.940605043.jpg",
            "remaining": 2355780,
            "url": "http://egun.de/market/item.php?id=7696850",
            "timestamp": 1575622799,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7630108": {
            "price": 1118.88,
            "desc": "Desert Eagle",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190924T121500/20190924T121500&text=Desert+Eagle&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 60,
            "url": "http://egun.de/market/item.php?id=7630108",
            "timestamp": 1569320158,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7804604": {
            "price": 15000.0,
            "desc": "Desert Eagle Sig Hämmerli Grizzly",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200209T225000/20200209T225000&text=Desert+Eagle+Sig+H%C3%A4mmerli+Grizzly&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/3.7804604.87223621.jpg",
            "remaining": 1557360,
            "url": "http://egun.de/market/item.php?id=7804604",
            "timestamp": 1581285026,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7684667": {
            "price": 1168.88,
            "desc": "IMI Desert Eagle Kal. .44 Magnum",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191130T194400/20191130T194400&text=IMI+Desert+Eagle+Kal.+.44+Magnum&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7684667.1212221566.jpg",
            "remaining": 900,
            "url": "http://egun.de/market/item.php?id=7684667",
            "timestamp": 1575139482,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7796869": {
            "price": 898.0,
            "desc": "Desert Eagle .44Magnum",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200201T151700/20200201T151700&text=Desert+Eagle+.44Magnum&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/6.7796869.1473405951.jpg",
            "remaining": 838980,
            "url": "http://egun.de/market/item.php?id=7796869",
            "timestamp": 1580566646,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7634240": {
            "price": 741.0,
            "desc": "Desert Eagle",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7634240.328943085.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7634240",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7609647": {
            "price": 960.0,
            "desc": "Pistole Desert Eagle .357 Magnum IMI",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/1.7609647.696131569.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7609647",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7570916": {
            "price": 2100.0,
            "desc": "Desert Eagle 50 AE",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190803T175400/20190803T175400&text=Desert+Eagle+50+AE&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/1.7570916.713150939.jpg",
            "remaining": 155160,
            "url": "http://egun.de/market/item.php?id=7570916",
            "timestamp": 1564847662,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7792123": {
            "price": 1179.0,
            "desc": "Desert Eagle .357 Magnum",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200112T175500/20200112T175500&text=Desert+Eagle+.357+Magnum&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7792123.1124690983.jpg",
            "remaining": 300,
            "url": "http://egun.de/market/item.php?id=7792123",
            "timestamp": 1578848112,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7609683": {
            "price": 932.97,
            "desc": "Wechsellauf Desert Eagle .357 Magnum 14\" inkl. Aimpoint",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/1.7609683.414051379.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7609683",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7565498": {
            "price": 1530.0,
            "desc": "Pistole IMI Magnum Research Desert Eagle Kal. .50 Action Express, Bj. 1995, mit Wechsellauf, schön!",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/3.7565498.164056026.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7565498",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7576636": {
            "price": 1144.99,
            "desc": "Desert Eagle Original IMI 44 Magnum",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7576636.999821047.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7576636",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7675754": {
            "price": 1000.0,
            "desc": "Desert Eagle Kal 357 magnum Research",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7675754.1569944153.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7675754",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7734966": {
            "price": 900.0,
            "desc": "0riginal Desert Eagle aus IMI Produktion in Kaliber. 44 Magnum",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191207T195800/20191207T195800&text=0riginal+Desert+Eagle+aus+IMI+Produktion+in+Kaliber.+44+Magnum&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/3.7734966.1523562464.jpg",
            "remaining": 600,
            "url": "http://egun.de/market/item.php?id=7734966",
            "timestamp": 1575745116,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7570772": {
            "price": 1222.12,
            "desc": "Pistole Desert Eagle, Kal..357 Mag.im Originlalkoffer.TOP-Zustand!!!",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191229T185900/20191229T185900&text=Pistole+Desert+Eagle%2C+Kal..357+Mag.im+Originlalkoffer.TOP-Zustand%21%21%21&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/1.7570772.1335862830.jpg",
            "remaining": 360,
            "url": "http://egun.de/market/item.php?id=7570772",
            "timestamp": 1577642374,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7632212": {
            "price": 1038.88,
            "desc": "Desert Eagle Kal. 44 Mag. orig. IMI, super Stück!",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/6.7632212.1473465344.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7632212",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7694197": {
            "price": 1110.0,
            "desc": "Desert Eagle",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191109T085100/20191109T085100&text=Desert+Eagle&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/1.7694197.1085116298.jpg",
            "remaining": 18900,
            "url": "http://egun.de/market/item.php?id=7694197",
            "timestamp": 1573285919,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7705046": {
            "price": 1510.0,
            "desc": "Desert Eagle .50 AE neu ungeschossen",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191124T212500/20191124T212500&text=Desert+Eagle+.50+AE+neu+ungeschossen&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/1.7705046.710939147.jpg",
            "remaining": 480,
            "url": "http://egun.de/market/item.php?id=7705046",
            "timestamp": 1574627121,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7583671": {
            "price": 1103.0,
            "desc": "Desert Eagle",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/6.7583671.812612452.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7583671",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7600978": {
            "price": 2376.9,
            "desc": "Desert Eagle",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7600978.747228888.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7600978",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7633036": {
            "price": 2420.0,
            "desc": "Desert Eagle .50 AE mit Wechselsystem .44 Magnum",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191013T101100/20191013T101100&text=Desert+Eagle+.50+AE+mit+Wechselsystem+.44+Magnum&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7633036.861606495.jpg",
            "remaining": 120,
            "url": "http://egun.de/market/item.php?id=7633036",
            "timestamp": 1570954319,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7618515": {
            "price": 1268.88,
            "desc": "IMI Desert Eagle in .44 Magnum",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7618515.1001601499.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7618515",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7598461": {
            "price": 2210.0,
            "desc": "Desert Eagle 50AE mit Wechsellauf 44 MAG",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7598461.508371333.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7598461",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7653777": {
            "price": 2010.0,
            "desc": "Pistole Desert Eagle",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7653777.687335183.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7653777",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7539610": {
            "price": 1510.0,
            "desc": "Desert Eagle IMI IXI Chro. 6 Zoll in .44 Mag.",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7539610.708605059.png",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7539610",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7674757": {
            "price": 1150.0,
            "desc": "Desert Eagle .357 Mag",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191104T222500/20191104T222500&text=Desert+Eagle+.357+Mag&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/1.7674757.1369258025.jpg",
            "remaining": 799800,
            "url": "http://egun.de/market/item.php?id=7674757",
            "timestamp": 1572899151,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7585706": {
            "price": 1299.95,
            "desc": "Vernickelte IMI \" Desert Eagle \" Pistole im Kal .357 Magnum",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190911T170000/20190911T170000&text=Vernickelte+IMI+%22+Desert+Eagle+%22+Pistole+im+Kal+.357+Magnum&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7585706.915274368.jpg",
            "remaining": 1743720,
            "url": "http://egun.de/market/item.php?id=7585706",
            "timestamp": 1568214011,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7618164": {
            "price": 1322.89,
            "desc": "Pistole IMI Magnum Research Desert Eagle Mark XIX, Kal. .44 Rem. Magnum, Bj.2002, tiptop!",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7618164.92639369.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7618164",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7584828": {
            "price": 1699.0,
            "desc": "Desert Eagle XIX .357Mag L5 von Magnum Research",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191111T164500/20191111T164500&text=Desert+Eagle+XIX+.357Mag+L5+von+Magnum+Research&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 688140,
            "url": "http://egun.de/market/item.php?id=7584828",
            "timestamp": 1573487154,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7728471": {
            "price": 1290.0,
            "desc": "Desert Eagle Mark VII 44 Magnum",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191224T110000/20191224T110000&text=Desert+Eagle+Mark+VII+44+Magnum&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7728471.315678126.jpg",
            "remaining": 360,
            "url": "http://egun.de/market/item.php?id=7728471",
            "timestamp": 1577181629,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7675802": {
            "price": 2400.0,
            "desc": "Desert Eagle .50AE matt chrome",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191223T091300/20191223T091300&text=Desert+Eagle+.50AE+matt+chrome&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/3.7675802.1196097165.jpg",
            "remaining": 1200,
            "url": "http://egun.de/market/item.php?id=7675802",
            "timestamp": 1577088809,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7813065": {
            "price": 1700.0,
            "desc": "Desert Eagle .50 AE original IMI mit Tasmanian Tiger Pistolentasche",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200219T212600/20200219T212600&text=Desert+Eagle+.50+AE+original+IMI+mit+Tasmanian+Tiger+Pistolentasche&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/1.7813065.296413488.jpg",
            "remaining": 2416320,
            "url": "http://egun.de/market/item.php?id=7813065",
            "timestamp": 1582143986,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7599758": {
            "price": 899.0,
            "desc": "Desert Eagle 357 Mag. IMI Top Zustand.",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190914T210900/20190914T210900&text=Desert+Eagle+357+Mag.+IMI+Top+Zustand.&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 1564980,
            "url": "http://egun.de/market/item.php?id=7599758",
            "timestamp": 1568488199,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7633042": {
            "price": 710.0,
            "desc": "Wechselsystem .357 Magnum für Desert Eagle",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7633042.43694290.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7633042",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7574101": {
            "price": 2599.99,
            "desc": "IMI Desert Eagle 50AE Großkaliber Pistole Israel Handfeuer Waffe",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190822T220600/20190822T220600&text=IMI+Desert+Eagle+50AE+Gro%C3%9Fkaliber+Pistole+Israel+Handfeuer+Waffe&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 1209900,
            "url": "http://egun.de/market/item.php?id=7574101",
            "timestamp": 1566504366,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7641110": {
            "price": 1999.99,
            "desc": "Magnum Research Desert Eagle black 6\" .50AE",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200127T105400/20200127T105400&text=Magnum+Research+Desert+Eagle+black+6%22+.50AE&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/6.7641110.1345344762.jpg",
            "remaining": 391200,
            "url": "http://egun.de/market/item.php?id=7641110",
            "timestamp": 1580118866,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7639689": {
            "price": 904.0,
            "desc": "Desert Eagle Cal.44",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191010T215900/20191010T215900&text=Desert+Eagle+Cal.44&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/4.7639689.579085821.jpg",
            "remaining": 300,
            "url": "http://egun.de/market/item.php?id=7639689",
            "timestamp": 1570737549,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7310815": {
            "price": 2690.0,
            "desc": "IMI Desert Eagle Kal. .50AE in Silbern mit Gold, Abzug gemacht, verst. Visier, Holzgriff",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/3.7310815.51406938.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7310815",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7750045": {
            "price": 900.0,
            "desc": "IMI Desert Eagle Kalber .44 Magnum",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191222T122500/20191222T122500&text=IMI+Desert+Eagle+Kalber+.44+Magnum&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7750045.1566465043.jpg",
            "remaining": 1171560,
            "url": "http://egun.de/market/item.php?id=7750045",
            "timestamp": 1577013907,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7737236": {
            "price": 900.0,
            "desc": "Desert Eagle",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191206T135000/20191206T135000&text=Desert+Eagle&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7737236.1397866303.jpg",
            "remaining": 540,
            "url": "http://egun.de/market/item.php?id=7737236",
            "timestamp": 1575636629,
            "is_price_final": true
          }
        },
        "avg_price": 1609.7749
      }
    }
  },
  "johann": {
    "queries": {
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=norinco+305&ewb=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7769333": {
            "price": 1011.96,
            "desc": "Selbstladegewehr Norinco M 305 / M14 im Kaliber .308Win (7,62 x 51)",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200104T210400/20200104T210400&text=Selbstladegewehr+Norinco+M+305+%2F+M14+im+Kaliber+.308Win+%287%2C62+x+51%29&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/6.7769333.5690915.jpg",
            "remaining": 1800,
            "url": "http://egun.de/market/item.php?id=7769333",
            "timestamp": 1578168270,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7740917": {
            "price": 625.0,
            "desc": "Selbstladegewehr Norinco M305",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191231T193500/20191231T193500&text=Selbstladegewehr+Norinco+M305&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7740917.1091690941.jpg",
            "remaining": 10380,
            "url": "http://egun.de/market/item.php?id=7740917",
            "timestamp": 1577817323,
            "is_price_final": true
          }
        },
        "avg_price": 818.48
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=m1a&ewb=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7706766": {
            "price": 1860.0,
            "desc": "Springfield M1A Loaded .308 Win. ! Neu ab 1 € !",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191119T121900/20191119T121900&text=Springfield+M1A+Loaded+.308+Win.+%21+Neu+ab+1+%E2%82%AC+%21&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 87540,
            "url": "http://egun.de/market/item.php?id=7706766",
            "timestamp": 1574162392,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7788651": {
            "price": 960.0,
            "desc": "Springfield M1A National Match .308 Win",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200126T165800/20200126T165800&text=Springfield+M1A+National+Match+.308+Win&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7788651.1358959766.jpg",
            "remaining": 326640,
            "url": "http://egun.de/market/item.php?id=7788651",
            "timestamp": 1580054307,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7685745": {
            "price": 1999.0,
            "desc": "Springfield M1A Loaded, Selbstlader .308 WIN - sportl. zugelassen",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191109T152300/20191109T152300&text=Springfield+M1A+Loaded%2C+Selbstlader+.308+WIN+-+sportl.+zugelassen&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/3.7685745.571611171.jpg",
            "remaining": 2700,
            "url": "http://egun.de/market/item.php?id=7685745",
            "timestamp": 1573309403,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7624737": {
            "price": 2790.0,
            "desc": "M1A von LuxDefTec LDT wie National Match Version Kal. .308Win SLG NEU mit Archangel Sniper Schaft",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200212T144000/20200212T144000&text=M1A+von+LuxDefTec+LDT+wie+National+Match+Version+Kal.+.308Win+SLG+NEU+mit+Archangel+Sniper+Schaft&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7624737.1039753355.jpg",
            "remaining": 1787160,
            "url": "http://egun.de/market/item.php?id=7624737",
            "timestamp": 1581514827,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7695215": {
            "price": 1660.0,
            "desc": "Springfield M1A Sportmasters",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191109T204100/20191109T204100&text=Springfield+M1A+Sportmasters&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 1440,
            "url": "http://egun.de/market/item.php?id=7695215",
            "timestamp": 1573328518,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7658834": {
            "price": 1880.0,
            "desc": "M1A Springfield Super Match",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191109T171100/20191109T171100&text=M1A+Springfield+Super+Match&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/4.7658834.1195573854.jpg",
            "remaining": 5640,
            "url": "http://egun.de/market/item.php?id=7658834",
            "timestamp": 1573315903,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7181821": {
            "price": 2849.0,
            "desc": "Springfield Armory M1A National Match .308 Win.",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200204T202000/20200204T202000&text=Springfield+Armory+M1A+National+Match+.308+Win.&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/1.7181821.992926371.jpg",
            "remaining": 1116360,
            "url": "http://egun.de/market/item.php?id=7181821",
            "timestamp": 1580844027,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7709826": {
            "price": 1390.0,
            "desc": "US M1A1 Carbine mit originalem Klappschaft! Hersteller: Inland",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191214T153600/20191214T153600&text=US+M1A1+Carbine+mit+originalem+Klappschaft%21+Hersteller%3A+Inland&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/4.7709826.110399694.jpg",
            "remaining": 2259360,
            "url": "http://egun.de/market/item.php?id=7709826",
            "timestamp": 1576334212,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7668853": {
            "price": 2800.0,
            "desc": "Selbstladebüchse Springfield M1A National Match Kal. 308 WIN Archangel",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191111T201800/20191111T201800&text=Selbstladeb%C3%BCchse+Springfield+M1A+National+Match+Kal.+308+WIN+Archangel&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/4.7668853.316360480.png",
            "remaining": 1080,
            "url": "http://egun.de/market/item.php?id=7668853",
            "timestamp": 1573499922,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7549521": {
            "price": 2849.0,
            "desc": "Selbstladebüchse Springfield M1A National Match Kal. 308 WIN",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191218T090300/20191218T090300&text=Selbstladeb%C3%BCchse+Springfield+M1A+National+Match+Kal.+308+WIN&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/4.7549521.176146091.jpg",
            "remaining": 1609620,
            "url": "http://egun.de/market/item.php?id=7549521",
            "timestamp": 1576656187,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7785864": {
            "price": 1120.0,
            "desc": "Springfield Armory M1A National Match Selbstladebüchse, Kaliber .308 Win.",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200202T200700/20200202T200700&text=Springfield+Armory+M1A+National+Match+Selbstladeb%C3%BCchse%2C+Kaliber+.308+Win.&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7785864.1248079769.jpg",
            "remaining": 942780,
            "url": "http://egun.de/market/item.php?id=7785864",
            "timestamp": 1580670447,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7750640": {
            "price": 2360.99,
            "desc": "Springfield M1A National Match .308 Win",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191229T162300/20191229T162300&text=Springfield+M1A+National+Match+.308+Win&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7750640.1212384338.jpg",
            "remaining": 1080,
            "url": "http://egun.de/market/item.php?id=7750640",
            "timestamp": 1577633035,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7415034": {
            "price": 2299.0,
            "desc": "Springfield M1A Loaded .308 Win. Neu !",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191123T171700/20191123T171700&text=Springfield+M1A+Loaded+.308+Win.+Neu+%21&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7415034.1460091288.jpg",
            "remaining": 970560,
            "url": "http://egun.de/market/item.php?id=7415034",
            "timestamp": 1574525856,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7727896": {
            "price": 1899.0,
            "desc": "LuxDefTec LDT14 wie Springfield M1A",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191207T202100/20191207T202100&text=LuxDefTec+LDT14+wie+Springfield+M1A&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/64x64/6.7727896.1010663554.jpg",
            "remaining": 434880,
            "url": "http://egun.de/market/item.php?id=7727896",
            "timestamp": 1575746475,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7181820": {
            "price": 2949.0,
            "desc": "Springfield Armory M1A National Match .308 Win.",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200204T202000/20200204T202000&text=Springfield+Armory+M1A+National+Match+.308+Win.&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/1.7181820.1195164051.jpg",
            "remaining": 1116360,
            "url": "http://egun.de/market/item.php?id=7181820",
            "timestamp": 1580844027,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7338069": {
            "price": 2790.0,
            "desc": "M1A das ORIGINAL von Springfield in der National Match Version Kal. .308Win SLG NEU!",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191224T194700/20191224T194700&text=M1A+das+ORIGINAL+von+Springfield+in+der+National+Match+Version+Kal.+.308Win+SLG+NEU%21&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7338069.673919899.jpg",
            "remaining": 1259820,
            "url": "http://egun.de/market/item.php?id=7338069",
            "timestamp": 1577213244,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7754466": {
            "price": 2979.0,
            "desc": "Ha.Büchse .308Win Springfield Armory M1A National Match (NA9102) System U.S.Rifle 7,62mm M14",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200208T180200/20200208T180200&text=Ha.B%C3%BCchse+.308Win+Springfield+Armory+M1A+National+Match+%28NA9102%29+System+U.S.Rifle+7%2C62mm+M14&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7754466.1026315803.jpg",
            "remaining": 1453680,
            "url": "http://egun.de/market/item.php?id=7754466",
            "timestamp": 1581181347,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7720422": {
            "price": 2200.0,
            "desc": "Springfield M1A National Match .308 Win",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191209T133900/20191209T133900&text=Springfield+M1A+National+Match+.308+Win&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/1.7720422.877055528.jpg",
            "remaining": 77100,
            "url": "http://egun.de/market/item.php?id=7720422",
            "timestamp": 1575895146,
            "is_price_final": true
          }
        },
        "avg_price": 2201.0552
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&wheremode=and&query=shr+970&quick=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7506617": {
            "price": 149.0,
            "desc": "Sig Arms SHR 970 Magazin, 30/06 ,7x64, 9,3x62 usw. Neu",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7506617.943962973.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7506617",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7669062": {
            "price": 185.0,
            "desc": "Blaser Sattelmontage für z.B. SIGSauer SHR970 - längere Ausführung - Sig",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191108T104900/20191108T104900&text=Blaser+Sattelmontage+f%C3%BCr+z.B.+SIGSauer+SHR970+-+l%C3%A4ngere+Ausf%C3%BChrung+-+Sig&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7669062.190515181.jpg",
            "remaining": 1809900,
            "url": "http://egun.de/market/item.php?id=7669062",
            "timestamp": 1573202987,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7788766": {
            "price": 125.0,
            "desc": "Fabrikneues Magazin SHR970 .30-06, usw.",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200204T173800/20200204T173800&text=Fabrikneues+Magazin+SHR970+.30-06%2C+usw.&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7788766.1064491917.jpg",
            "remaining": 1106640,
            "url": "http://egun.de/market/item.php?id=7788766",
            "timestamp": 1580834308,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7492300": {
            "price": 140.0,
            "desc": "SHR 970 Magazin 30.06 uvm.(Restbestand)",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7492300.92710934.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7492300",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7687921": {
            "price": 1500.0,
            "desc": "Repetierer SHR 970",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191111T104100/20191111T104100&text=Repetierer+SHR+970&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7687921.981868649.jpg",
            "remaining": 836820,
            "url": "http://egun.de/market/item.php?id=7687921",
            "timestamp": 1573465267,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7741172": {
            "price": 1.0,
            "desc": "Visier Fachbericht \"Präzisionsgewehre im Vergleich\". Ruger M77, SHR 970, Savage 10, Remington 700",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191222T195900/20191222T195900&text=Visier+Fachbericht+%22Pr%C3%A4zisionsgewehre+im+Vergleich%22.+Ruger+M77%2C+SHR+970%2C+Savage+10%2C+Remington+700&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7741172.421492391.jpg",
            "remaining": 5520,
            "url": "http://egun.de/market/item.php?id=7741172",
            "timestamp": 1577041150,
            "is_price_final": true
          }
        },
        "avg_price": 350.0
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=m14+luxdef&ewb=1&minprice=200": {
        "auctions": {
          "http://egun.de/market/item.php?id=7510941": {
            "price": 2099.0,
            "desc": "LuxDefTec M14 Cal. 308 Win inkl. Montage",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190915T145400/20190915T145400&text=LuxDefTec+M14+Cal.+308+Win+inkl.+Montage&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/6.7510941.937973306.jpg",
            "remaining": 969480,
            "url": "http://egun.de/market/item.php?id=7510941",
            "timestamp": 1568552060,
            "is_price_final": true
          }
        },
        "avg_price": 2099.0
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=ssg+p4&ewb=1": {
        "auctions": {},
        "avg_price": null
      },
      "http://www.egun.de/market/list_items.php?mode=qry&query=smith+wesson+r8&plusdescr=off&wheremode=and&ewb=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7592473": {
            "price": 999.0,
            "desc": "Revolver Smith&Wesson Kaliber 357Mag Modell M&P R8",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190908T165200/20190908T165200&text=Revolver+Smith%26Wesson+Kaliber+357Mag+Modell+M%26P+R8&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 1305840,
            "url": "http://egun.de/market/item.php?id=7592473",
            "timestamp": 1567954348,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7794761": {
            "price": 1650.0,
            "desc": "Smith & Wesson Performence Center MP R8 357 Mag.",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200208T200100/20200208T200100&text=Smith+%26+Wesson+Performence+Center+MP+R8+357+Mag.&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/4.7794761.1296006599.jpg",
            "remaining": 1460820,
            "url": "http://egun.de/market/item.php?id=7794761",
            "timestamp": 1581188488,
            "is_price_final": false
          }
        },
        "avg_price": 1324.5
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=aics+-magazin&minprice=350": {
        "auctions": {
          "http://egun.de/market/item.php?id=7547554": {
            "price": 1699.0,
            "desc": "Remington 700 Police .308Win. 66cm Lauf, AICS/Accuracy International Klappschaft, EBIARMS-Bremse",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190808T131600/20190808T131600&text=Remington+700+Police+.308Win.+66cm+Lauf%2C+AICS%2FAccuracy+International+Klappschaft%2C+EBIARMS-Bremse&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7547554.616577857.jpg",
            "remaining": 1184040,
            "url": "http://egun.de/market/item.php?id=7547554",
            "timestamp": 1565262974,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7806114": {
            "price": 850.0,
            "desc": "AICS Schaft Short Action Remington 700 Accuracy International",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200207T081000/20200207T081000&text=AICS+Schaft+Short+Action+Remington+700+Accuracy+International&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7806114.1209721386.jpg",
            "remaining": 1331760,
            "url": "http://egun.de/market/item.php?id=7806114",
            "timestamp": 1581059427,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7697917": {
            "price": 600.0,
            "desc": "Accuracy international AICS chassis system for Rem 700 short action",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191206T210600/20191206T210600&text=Accuracy+international+AICS+chassis+system+for+Rem+700+short+action&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/3.7697917.1118736299.jpg",
            "remaining": 7620,
            "url": "http://egun.de/market/item.php?id=7697917",
            "timestamp": 1575662781,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7607599": {
            "price": 1449.0,
            "desc": "Rem 700 .308 AICS Sniper Accuracy International",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7607599.339439951.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7607599",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7808026": {
            "price": 560.0,
            "desc": "AICS Accuracy International AX Chassis System Rem. 700 SA in FDE mit viel Zubehör",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200125T161600/20200125T161600&text=AICS+Accuracy+International+AX+Chassis+System+Rem.+700+SA+in+FDE+mit+viel+Zubeh%C3%B6r&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/6.7808026.1450028992.jpg",
            "remaining": 237720,
            "url": "http://egun.de/market/item.php?id=7808026",
            "timestamp": 1579965387,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7783378": {
            "price": 750.0,
            "desc": "Accuracy International Schaft System AICS (frühe Version, non folding) für Remington 700 short actio",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200201T104600/20200201T104600&text=Accuracy+International+Schaft+System+AICS+%28fr%C3%BChe+Version%2C+non+folding%29+f%C3%BCr+Remington+700+short+actio&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 2564460,
            "url": "http://egun.de/market/item.php?id=7783378",
            "timestamp": 1580550385,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7020521": {
            "price": 1365.0,
            "desc": "Accuracy International Chassis System (AICS-AX 2.0) FDE Remington 700 SA .308 Repetierbüchsen",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200221T082000/20200221T082000&text=Accuracy+International+Chassis+System+%28AICS-AX+2.0%29+FDE+Remington+700+SA+.308+Repetierb%C3%BCchsen&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7020521.1109967068.jpg",
            "remaining": 2541960,
            "url": "http://egun.de/market/item.php?id=7020521",
            "timestamp": 1582269627,
            "is_price_final": false
          }
        },
        "avg_price": 1038.2858
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=accuracy+international&ewb=1": {
        "auctions": {},
        "avg_price": null
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=stgw+57&ewb=1": {
        "auctions": {},
        "avg_price": null
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=sa58&ewb=1": {
        "auctions": {},
        "avg_price": null
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=steyr+scout -rfr -98&ewb=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7572344": {
            "price": 1760.0,
            "desc": "Steyr Mannlicher Scout Kal. 308 Win",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/3.7572344.1161086465.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7572344",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7697396": {
            "price": 2200.0,
            "desc": "Neue Steyr Scout 308",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191120T163900/20191120T163900&text=Neue+Steyr+Scout+308&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 2160,
            "url": "http://egun.de/market/item.php?id=7697396",
            "timestamp": 1574264389,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7778165": {
            "price": 2200.0,
            "desc": "Neue Steyr Scout 308",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200127T093100/20200127T093100&text=Neue+Steyr+Scout+308&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 386220,
            "url": "http://egun.de/market/item.php?id=7778165",
            "timestamp": 1580113886,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7651187": {
            "price": 2200.0,
            "desc": "Steyr Scout",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/6.7651187.151628355.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7651187",
            "timestamp": 0,
            "is_price_final": true
          }
        },
        "avg_price": 2090.0
      }
    }
  },
  "lars": {
    "queries": {
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=enfield+308&ewb=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7216322": {
            "price": 580.0,
            "desc": "Karabiner Enfield Mod 2A1, Kal..308Win Einzellader!",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200201T212200/20200201T212200&text=Karabiner+Enfield+Mod+2A1%2C+Kal..308Win+Einzellader%21&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/4.7216322.1511970536.jpg",
            "remaining": 860880,
            "url": "http://egun.de/market/item.php?id=7216322",
            "timestamp": 1580588546,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7750568": {
            "price": 800.0,
            "desc": "Neu aufgebauter Enfield 4MK-1 Kaliber .308Win.",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191229T185900/20191229T185900&text=Neu+aufgebauter+Enfield+4MK-1+Kaliber+.308Win.&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7750568.404083045.jpg",
            "remaining": 377340,
            "url": "http://egun.de/market/item.php?id=7750568",
            "timestamp": 1577642361,
            "is_price_final": true
          }
        },
        "avg_price": 690.0
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=hk41&ewb=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7777729": {
            "price": 1756.0,
            "desc": "SLG95 / SAR M41 (SLG97 HK41 G3)",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200111T182100/20200111T182100&text=SLG95+%2F+SAR+M41+%28SLG97+HK41+G3%29&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/6.7777729.407922991.jpg",
            "remaining": 960,
            "url": "http://egun.de/market/item.php?id=7777729",
            "timestamp": 1578763264,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7746784": {
            "price": 2628.95,
            "desc": "Heckler & Koch HK41 G3 MKE SAR selten",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191230T194500/20191230T194500&text=Heckler+%26+Koch+HK41+G3+MKE+SAR+selten&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/4.7746784.1530552137.jpg",
            "remaining": 4200,
            "url": "http://egun.de/market/item.php?id=7746784",
            "timestamp": 1577731501,
            "is_price_final": true
          }
        },
        "avg_price": 2192.475
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=Taurus+Tracker 627&ewb=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7743986": {
            "price": 400.0,
            "desc": "Revolver Taurus 627 Tracker Competition Pro",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200114T194300/20200114T194300&text=Revolver+Taurus+627+Tracker+Competition+Pro&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7743986.713662286.jpg",
            "remaining": 798180,
            "url": "http://egun.de/market/item.php?id=7743986",
            "timestamp": 1579027415,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7128513": {
            "price": 679.0,
            "desc": "Sport-Revolver Taurus 627 Tracker Competition Pro, Stainless Steel Kal. .357 Mag., Neuwaffe",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/4.7128513.487382360.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7128513",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7813804": {
            "price": 690.0,
            "desc": "Revolver Taurus 627 Tracker National Match 6\" Kal. 357 Magnum",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200220T163500/20200220T163500&text=Revolver+Taurus+627+Tracker+National+Match+6%22+Kal.+357+Magnum&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7813804.962720247.jpg",
            "remaining": 2485260,
            "url": "http://egun.de/market/item.php?id=7813804",
            "timestamp": 1582212926,
            "is_price_final": false
          }
        },
        "avg_price": 589.6667
      },
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=Steyr+aug&ewb=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7705965": {
            "price": 1860.0,
            "desc": "Steyr AUG Z Sport .223 (Bullpup SLB / Kein OA / AR)",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/1.7705965.431602488.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7705965",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7595216": {
            "price": 100.0,
            "desc": "STEYR AUG-Zivil verschlussstückkörper links zivil",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7595216.217170795.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7595216",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7719488": {
            "price": 3129.0,
            "desc": "Custom Steyr AUG-Z A3 Selbstladebüchse StG77 Kal. .223 Rem. 5,56x45 NEU",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7719488.332962856.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7719488",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7678605": {
            "price": 1500.0,
            "desc": "Steyr Aug (Stg77)",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191115T123800/20191115T123800&text=Steyr+Aug+%28Stg77%29&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7678605.959019354.jpg",
            "remaining": 1621260,
            "url": "http://egun.de/market/item.php?id=7678605",
            "timestamp": 1573817911,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7590893": {
            "price": 2500.0,
            "desc": "Steyr Aug A2 Kal 223 Rem",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190915T135200/20190915T135200&text=Steyr+Aug+A2+Kal+223+Rem&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/6.7590893.1041189384.jpg",
            "remaining": 681300,
            "url": "http://egun.de/market/item.php?id=7590893",
            "timestamp": 1568548338,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7595506": {
            "price": 2399.0,
            "desc": "Steyr AUG-Z A3 Selbstladebüchse StG77 Kal. .223 Rem. 5,56x45",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190903T200000/20190903T200000&text=Steyr+AUG-Z+A3+Selbstladeb%C3%BCchse+StG77+Kal.+.223+Rem.+5%2C56x45&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7595506.325534694.jpg",
            "remaining": 60,
            "url": "http://egun.de/market/item.php?id=7595506",
            "timestamp": 1567533637,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7804408": {
            "price": 2798.0,
            "desc": "Steyr Mannlicher AUG-Z Sport .223 Rem. ! neu !",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200214T201200/20200214T201200&text=Steyr+Mannlicher+AUG-Z+Sport+.223+Rem.+%21+neu+%21&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/3.7804408.322948166.jpg",
            "remaining": 1979880,
            "url": "http://egun.de/market/item.php?id=7804408",
            "timestamp": 1581707546,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7645498": {
            "price": 3000.0,
            "desc": "Steyr Aug A3 Einzelstück",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191015T100700/20191015T100700&text=Steyr+Aug+A3+Einzelst%C3%BCck&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7645498.816300357.jpg",
            "remaining": 236340,
            "url": "http://egun.de/market/item.php?id=7645498",
            "timestamp": 1571126873,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7576444": {
            "price": 2000.0,
            "desc": "Steyr AUG Z A3 Bullpup mit Zubehör (kein AR / OA)",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190818T191800/20190818T191800&text=Steyr+AUG+Z+A3+Bullpup+mit+Zubeh%C3%B6r+%28kein+AR+%2F+OA%29&location=&details=",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 459480,
            "url": "http://egun.de/market/item.php?id=7576444",
            "timestamp": 1566148735,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7591133": {
            "price": 2100.0,
            "desc": "Steyr AUG Z A3 Bullpup (kein AR / OA)",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190831T180300/20190831T180300&text=Steyr+AUG+Z+A3+Bullpup+%28kein+AR+%2F+OA%29&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/6.7591133.577206180.jpg",
            "remaining": 117360,
            "url": "http://egun.de/market/item.php?id=7591133",
            "timestamp": 1567267413,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7595521": {
            "price": 2409.0,
            "desc": "Steyr AUG-Z A3 Selbstladebüchse StG77 Kal. .223 Rem. 5,56x45 NEU",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20190922T200100/20190922T200100&text=Steyr+AUG-Z+A3+Selbstladeb%C3%BCchse+StG77+Kal.+.223+Rem.+5%2C56x45+NEU&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7595521.989940334.jpg",
            "remaining": 60,
            "url": "http://egun.de/market/item.php?id=7595521",
            "timestamp": 1569175277,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7613929": {
            "price": 2008.0,
            "desc": "Sako TRG 21 baugleich 22 oder Steyr SSG 04 Nachfolger der 69 , Vorlage für die 08 jeweils in .308",
            "gcal": "",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7613929.92607526.jpg",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7613929",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7635178": {
            "price": 3000.0,
            "desc": "Steyr Aug A3 mit Swarovski z6i",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20191007T083800/20191007T083800&text=Steyr+Aug+A3+mit+Swarovski+z6i&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/1.7635178.345007921.jpg",
            "remaining": 1026840,
            "url": "http://egun.de/market/item.php?id=7635178",
            "timestamp": 1570430311,
            "is_price_final": true
          }
        },
        "avg_price": 2215.6155
      }
    }
  },
  "test": {
    "queries": {
      "http://www.egun.de/market/list_items.php?mode=qry&plusdescr=off&query=sniper&ewb=1": {
        "auctions": {
          "http://egun.de/market/item.php?id=7437263": {
            "price": 3330.0,
            "desc": "SET SCHMEISSER AR15 Ultra Match 20\" Kal. .223Rem + Zweibein + Sniper Griff + ZF NOBLEX oder Hawke",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200201T083700/20200201T083700&text=SET+SCHMEISSER+AR15+Ultra+Match+20%22+Kal.+.223Rem+%2B+Zweibein+%2B+Sniper+Griff+%2B+ZF+NOBLEX+oder+Hawke&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7437263.622359553.jpg",
            "remaining": 814980,
            "url": "http://egun.de/market/item.php?id=7437263",
            "timestamp": 1580542646,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7746155": {
            "price": 229.0,
            "desc": "SDM 98K sniper cal 22 lfb Neuwaffe-Aktion",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200208T100800/20200208T100800&text=SDM+98K+sniper+cal+22+lfb+Neuwaffe-Aktion&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/4.7746155.1196474686.jpg",
            "remaining": 1425240,
            "url": "http://egun.de/market/item.php?id=7746155",
            "timestamp": 1581152906,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7803139": {
            "price": 2900.0,
            "desc": "Gol Sniper S Kal. 6 mm PPC Präzisionsgewehr",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200128T190600/20200128T190600&text=Gol+Sniper+S+Kal.+6+mm+PPC+Pr%C3%A4zisionsgewehr&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7803139.308864464.jpg",
            "remaining": 507120,
            "url": "http://egun.de/market/item.php?id=7803139",
            "timestamp": 1580234786,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7781456": {
            "price": 10000.0,
            "desc": "@ Accuracy HOWA 1500 Kal. .308 Win Sniper Custom GRS BERSERK Schaft EBI 4-K Bremse ZF Target Master",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200125T135400/20200125T135400&text=%40+Accuracy+HOWA+1500+Kal.+.308+Win+Sniper+Custom+GRS+BERSERK+Schaft+EBI+4-K+Bremse+ZF+Target+Master&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7781456.888249764.jpg",
            "remaining": 229200,
            "url": "http://egun.de/market/item.php?id=7781456",
            "timestamp": 1579956866,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7617325": {
            "price": 3899.0,
            "desc": "ASH PSG Walküre mit MDT ESS Schaft Two Tone Sniper Long Range .300 Win Mag",
            "gcal": "",
            "thumb": "http://egun.de/market/images/picture.gif",
            "remaining": 0,
            "url": "http://egun.de/market/item.php?id=7617325",
            "timestamp": 0,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7475477": {
            "price": 1579.0,
            "desc": "Repetierbüchse Mercury Sabatti ST18 Sniper 308win heavy",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200306T201600/20200306T201600&text=Repetierb%C3%BCchse+Mercury+Sabatti+ST18+Sniper+308win+heavy&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/6.7475477.1475240195.jpg",
            "remaining": 3794520,
            "url": "http://egun.de/market/item.php?id=7475477",
            "timestamp": 1583522186,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7724226": {
            "price": 25.0,
            "desc": "Aguila SniperSubSonic, SSS, kal..22 LR, KK, 100 Patronen",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200220T101800/20200220T101800&text=Aguila+SniperSubSonic%2C+SSS%2C+kal..22+LR%2C+KK%2C+100+Patronen&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/4.7724226.1472154018.jpg",
            "remaining": 2462640,
            "url": "http://egun.de/market/item.php?id=7724226",
            "timestamp": 1582190306,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7772382": {
            "price": 6350.0,
            "desc": "SNIPER .308Win VICTRIX Minerva Mille Gladius TGT mit 66cm Lauf Tactical Version",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200122T174300/20200122T174300&text=SNIPER+.308Win+VICTRIX+Minerva+Mille+Gladius+TGT+mit+66cm+Lauf+Tactical+Version&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/1.7772382.103213174.jpg",
            "remaining": 60,
            "url": "http://egun.de/market/item.php?id=7772382",
            "timestamp": 1579711392,
            "is_price_final": true
          },
          "http://egun.de/market/item.php?id=7781412": {
            "price": 1699.0,
            "desc": "Sabatti Tactical Desert Sniper im Kaliber .308 Winchester * ähnlich Remington 700 Savage *",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200202T204400/20200202T204400&text=Sabatti+Tactical+Desert+Sniper+im+Kaliber+.308+Winchester+*+%C3%A4hnlich+Remington+700+Savage+*&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7781412.1067805979.jpg",
            "remaining": 945000,
            "url": "http://egun.de/market/item.php?id=7781412",
            "timestamp": 1580672666,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7608132": {
            "price": 15000.0,
            "desc": "Sniperbüchse .50 BMG",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200210T090200/20200210T090200&text=Sniperb%C3%BCchse+.50+BMG&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7608132.75299360.jpg",
            "remaining": 1594080,
            "url": "http://egun.de/market/item.php?id=7608132",
            "timestamp": 1581321746,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7792934": {
            "price": 10500.0,
            "desc": "Unique Alpine TPG3 A4 Precision Sniper Rifle",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200207T141000/20200207T141000&text=Unique+Alpine+TPG3+A4+Precision+Sniper+Rifle&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/3.7792934.122376757.jpg",
            "remaining": 1353360,
            "url": "http://egun.de/market/item.php?id=7792934",
            "timestamp": 1581081026,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7804549": {
            "price": 23.0,
            "desc": "Konvolut 300x .22lfB .22L.R. Sniper Subsonic Aquila Eley langes Geschoss f. Schalldämpfer",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200209T214000/20200209T214000&text=Konvolut+300x+.22lfB+.22L.R.+Sniper+Subsonic+Aquila+Eley+langes+Geschoss+f.+Schalld%C3%A4mpfer&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/3.7804549.739598693.jpg",
            "remaining": 1553160,
            "url": "http://egun.de/market/item.php?id=7804549",
            "timestamp": 1581280826,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7624737": {
            "price": 2790.0,
            "desc": "M1A von LuxDefTec LDT wie National Match Version Kal. .308Win SLG NEU mit Archangel Sniper Schaft",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200212T144000/20200212T144000&text=M1A+von+LuxDefTec+LDT+wie+National+Match+Version+Kal.+.308Win+SLG+NEU+mit+Archangel+Sniper+Schaft&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7624737.1039753355.jpg",
            "remaining": 1787160,
            "url": "http://egun.de/market/item.php?id=7624737",
            "timestamp": 1581514826,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7666047": {
            "price": 690.0,
            "desc": "Mosin Nagant M91/30 - Sniper 7,62x54 R - zum SONDERPREIS",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200212T154300/20200212T154300&text=Mosin+Nagant+M91%2F30+-+Sniper+7%2C62x54+R+-+zum+SONDERPREIS&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/2.7666047.260237770.jpg",
            "remaining": 1790940,
            "url": "http://egun.de/market/item.php?id=7666047",
            "timestamp": 1581518606,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7779066": {
            "price": 720.0,
            "desc": "Mosin Nagant 1981/30 Sniper Bj. 1943",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200128T182700/20200128T182700&text=Mosin+Nagant+1981%2F30+Sniper+Bj.+1943&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7779066.737255117.jpg",
            "remaining": 504780,
            "url": "http://egun.de/market/item.php?id=7779066",
            "timestamp": 1580232446,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7811113": {
            "price": 412.0,
            "desc": "Nagant 1928 7,62x54R \"Sniper\" mit Zielfernrohr Finnisch",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200202T195700/20200202T195700&text=Nagant+1928+7%2C62x54R+%22Sniper%22+mit+Zielfernrohr+Finnisch&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/0.7811113.1222006272.jpg",
            "remaining": 942180,
            "url": "http://egun.de/market/item.php?id=7811113",
            "timestamp": 1580669846,
            "is_price_final": false
          },
          "http://egun.de/market/item.php?id=7806526": {
            "price": 750.0,
            "desc": "Mosin Nagant M44 Sniper 1953",
            "gcal": "http://www.google.com/calendar/event?action=TEMPLATE&dates=20200216T142600/20200216T142600&text=Mosin+Nagant+M44+Sniper+1953&location=&details=",
            "thumb": "http://egun.de/market/cache/aucimg/100x100/5.7806526.1288980368.jpg",
            "remaining": 2131920,
            "url": "http://egun.de/market/item.php?id=7806526",
            "timestamp": 1581859586,
            "is_price_final": false
          }
        },
        "avg_price": 3164.0881
      }
    }
  }
}